Bug 1684573 - [RFE] Rebase Ansible to 2.8 for Satellite 6.6
Summary: [RFE] Rebase Ansible to 2.8 for Satellite 6.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Ansible
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.6.0
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 14:56 UTC by Bryan Kearney
Modified: 2019-10-22 12:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Ansible 2.8 is now supported.
Clone Of:
Environment:
Last Closed: 2019-10-22 12:47:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:47:28 UTC

Comment 4 Ondřej Pražák 2019-06-27 13:06:44 UTC
I had Ansible 2.8 in the latest 6.6 snap, could QE verify?

Comment 5 Peter Ondrejka 2019-07-30 16:32:06 UTC
Verified on Sat 6.6 snap 13

- ansible-2.8.2-1.el7ae.noarch
- remote execution via ansible on RHEL8 and RHEL7 hosts works
- ansible roles can be imported to sataellite as expected
- insights registration of rhel8 via ansible works as well

Comment 7 errata-xmlrpc 2019-10-22 12:47:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.